<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\gomdo\.Rider2019.2\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\gomdo\.Rider2019.2\system\resharper-host\local\Transient\ReSharperHost\v192\SolutionCaches\_(3D Portfolio)Action RPG.-1790084972.00" t="ExcludeRecursive" />
    <e p="E:\WorkSpace\Portfolio\(3D Portfolio)Action RPG" t="IncludeRecursive">
      <e p="(3D Portfolio)Action RPG.sln" t="IncludeFlat" />
      <e p="Assembly-CSharp-Editor.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="01.Scripts" t="Include">
          <e p="Base Class" t="Include">
            <e p="Door.cs" t="Include" />
            <e p="Human.cs" t="Include" />
            <e p="LevelData.cs" t="Include" />
            <e p="Monster.cs" t="Include" />
            <e p="UiGridButton.cs" t="Include" />
            <e p="Weapon.cs" t="Include" />
          </e>
          <e p="Camera" t="Include">
            <e p="ActionCamera.cs" t="Include" />
          </e>
          <e p="Effect" t="Include">
            <e p="BloodEffect.cs" t="Include" />
            <e p="FrontTrailEffect.cs" t="Include" />
            <e p="GuardEffect.cs" t="Include" />
            <e p="HitEffect.cs" t="Include" />
            <e p="HorizontalTrailEffect.cs" t="Include" />
            <e p="ParryingFx.cs" t="Include" />
          </e>
          <e p="Level" t="Include">
            <e p="Level.cs" t="Include" />
            <e p="Level01Data.cs" t="Include" />
          </e>
          <e p="Manager" t="Include">
            <e p="EffectManager.cs" t="Include" />
            <e p="GameManager.cs" t="Include" />
            <e p="HumanDataManager.cs" t="Include" />
            <e p="UIManager.cs" t="Include" />
          </e>
          <e p="Monster" t="Include">
            <e p="Paladin.cs" t="Include" />
          </e>
          <e p="Object" t="Include">
            <e p="EnterDoor.cs" t="Include" />
            <e p="ExitDoor.cs" t="Include" />
            <e p="Weapon" t="Include">
              <e p="WeaponOneHandSword.cs" t="Include" />
            </e>
          </e>
          <e p="Player" t="Include">
            <e p="PlayerController.cs" t="Include" />
          </e>
          <e p="UI" t="Include">
            <e p="CiController.cs" t="Include" />
            <e p="DefeatUi.cs" t="Include" />
            <e p="HpGaugeBar.cs" t="Include" />
            <e p="InGameQuitUi.cs" t="Include" />
            <e p="LevelShowUi.cs" t="Include" />
            <e p="Loading.cs" t="Include" />
            <e p="LobbyButton.cs" t="Include" />
            <e p="LobbyMenu.cs" t="Include" />
            <e p="OptionDisplayButton.cs" t="Include" />
            <e p="OptionInputButton.cs" t="Include" />
            <e p="OptionMenu.cs" t="Include" />
            <e p="OptionSelectPanel.cs" t="Include" />
            <e p="StaminaBar.cs" t="Include" />
            <e p="StartSceneController.cs" t="Include" />
            <e p="UiMouseHovering.cs" t="Include" />
          </e>
          <e p="Util" t="Include">
            <e p="AttackAreaUnitFind.cs" t="Include" />
            <e p="DEBUG.cs" t="Include" />
            <e p="DontDestroy.cs" t="Include" />
            <e p="GameObjectPool.cs" t="Include" />
            <e p="PoolingManager.cs" t="Include" />
            <e p="PoolingObject.cs" t="Include" />
            <e p="Singleton.cs" t="Include" />
            <e p="TableLoader.cs" t="Include" />
            <e p="TweenMove.cs" t="Include" />
            <e p="UiImageFlicker.cs" t="Include" />
            <e p="UiSpriteAnimation.cs" t="Include" />
            <e p="Util.cs" t="Include" />
            <e p="XMLController.cs" t="Include" />
          </e>
        </e>
        <e p="05.UI" t="Include">
          <e p="Fantasy Loading Bars 1" t="Include">
            <e p="Changelog.txt" t="Include" />
            <e p="Readme.txt" t="Include" />
            <e p="Scripts" t="Include">
              <e p="Demo" t="Include">
                <e p="Demo_LoadScene.cs" t="Include" />
                <e p="Test_UIProgressBar.cs" t="Include" />
              </e>
              <e p="Editor" t="Include">
                <e p="UIProgressBarEditor.cs" t="Include" />
              </e>
              <e p="Tweening" t="Include">
                <e p="ColorTween.cs" t="Include" />
                <e p="FloatTween.cs" t="Include" />
                <e p="ITweenValue.cs" t="Include" />
                <e p="TweenEasing.cs" t="Include" />
                <e p="TweenEasingHandler.cs" t="Include" />
                <e p="TweenRunner.cs" t="Include" />
                <e p="Vector2Tween.cs" t="Include" />
                <e p="Vector3Tween.cs" t="Include" />
              </e>
              <e p="UIProgressBar.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="06.Animation" t="Include">
          <e p="Asset" t="Include">
            <e p="Frank_RPG_Sword1" t="Include">
              <e p="Documentation" t="Include">
                <e p="Motion_List.txt" t="Include" />
              </e>
            </e>
            <e p="TwinBladesAnimsetBase" t="Include">
              <e p="Script" t="Include">
                <e p="WeaponMasterUI.cs" t="Include" />
              </e>
            </e>
          </e>
        </e>
        <e p="07.Model" t="Include">
          <e p="Asset" t="Include">
            <e p="Knight" t="Include">
              <e p="Scripts" t="Include">
                <e p="rotator.cs" t="Include" />
              </e>
              <e p="Shaders" t="Include">
                <e p="doublesidedshader.shader" t="Include" />
              </e>
            </e>
            <e p="paladin" t="Include">
              <e p="Shaders" t="Include">
                <e p="pbrDoublesided.shader" t="Include" />
              </e>
            </e>
          </e>
          <e p="L_FG_Assets_Pack_Lite" t="Include">
            <e p="Demo" t="Include">
              <e p="cameraMove.cs" t="Include" />
              <e p="Read me01.txt" t="Include" />
            </e>
          </e>
        </e>
        <e p="08.VFX" t="Include">
          <e p="KriptoFX" t="Include">
            <e p="BloodFX" t="Include">
              <e p="Others" t="Include">
                <e p="BFX_MouseOrbit.cs" t="Include" />
                <e p="DemoGUI.cs" t="Include" />
                <e p="DemoReactivator.cs" t="Include" />
                <e p="UVTextureAnimator.cs" t="Include" />
              </e>
              <e p="Readme.txt" t="Include" />
              <e p="Shaders" t="Include">
                <e p="Blood.shader" t="Include" />
                <e p="BloodNoSmooth.shader" t="Include" />
              </e>
            </e>
          </e>
          <e p="ParticlePack" t="Include">
            <e p="EffectExamples" t="Include">
              <e p="Magic Effects" t="Include">
                <e p="Shaders" t="Include">
                  <e p="Ice.shader" t="Include" />
                </e>
              </e>
              <e p="Misc Effects" t="Include">
                <e p="Prefabs" t="Include">
                  <e p="Readme_Dissolve_Respawn_.txt" t="Include" />
                </e>
                <e p="Scripts" t="Include">
                  <e p="SpawnEffect.cs" t="Include" />
                </e>
                <e p="Shaders" t="Include">
                  <e p="Dissolve.shader" t="Include" />
                  <e p="FireFly.shader" t="Include" />
                  <e p="Respawn.shader" t="Include" />
                </e>
              </e>
            </e>
            <e p="Shared" t="Include">
              <e p="Ramps" t="Include">
                <e p="Editor" t="Include">
                  <e p="RampAssetEditor.cs" t="Include" />
                </e>
                <e p="Runtime" t="Include">
                  <e p="RampAsset.cs" t="Include" />
                </e>
              </e>
              <e p="Scripts" t="Include">
                <e p="AdjustTimeScale.cs" t="Include" />
                <e p="ProximityActivate.cs" t="Include" />
                <e p="SimpleCameraController.cs" t="Include" />
                <e p="SimpleCharacterMotor.cs" t="Include" />
              </e>
            </e>
            <e p="TutorialInfo" t="Include">
              <e p="Scripts" t="Include">
                <e p="Editor" t="Include">
                  <e p="ReadmeEditor.cs" t="Include" />
                </e>
                <e p="Readme.cs" t="Include" />
              </e>
            </e>
          </e>
          <e p="ShockWave2D" t="Include">
            <e p="Examples" t="Include">
              <e p="1. Tanks" t="Include">
                <e p="Scripts" t="Include">
                  <e p="Firewave.cs" t="Include" />
                  <e p="ShellExplosion.cs" t="Include" />
                  <e p="TankMovement.cs" t="Include" />
                  <e p="TankShooting.cs" t="Include" />
                  <e p="UIDirectionControl.cs" t="Include" />
                </e>
              </e>
              <e p="2. Spaceship" t="Include">
                <e p="Scripts" t="Include">
                  <e p="ParallaxBackground.cs" t="Include" />
                  <e p="UserController.cs" t="Include" />
                </e>
              </e>
            </e>
            <e p="Scripts" t="Include">
              <e p="ShockwaveEffect.cs" t="Include" />
            </e>
            <e p="Shaders" t="Include">
              <e p="DistortNormal.shader" t="Include" />
            </e>
            <e p="SortingLayer" t="Include">
              <e p="Editor" t="Include">
                <e p="SortingLayerDrawer.cs" t="Include" />
              </e>
              <e p="License.txt" t="Include" />
              <e p="SortingLayerAttribute.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="99.Post-Processing" t="Include">
          <e p="BOXOPHOBIC" t="Include">
            <e p="Height Fog" t="Include">
              <e p="Core" t="Include">
                <e p="Editor" t="Include">
                  <e p="HeightFogEditor.cs" t="Include" />
                  <e p="HeightFogGlobalInspector.cs" t="Include" />
                  <e p="HeightFogOverrideInspector.cs" t="Include" />
                  <e p="HeightFogShaderGUI.cs" t="Include" />
                </e>
                <e p="Resources" t="Include">
                  <e p="Height Fog Volume.shader" t="Include" />
                  <e p="HeightFog.shader" t="Include" />
                </e>
                <e p="Runtime" t="Include">
                  <e p="HeightFog.cs" t="Include" />
                  <e p="HeightFogEnums.cs" t="Include" />
                  <e p="HeightFogGlobal.cs" t="Include" />
                  <e p="HeightFogOverride.cs" t="Include" />
                </e>
              </e>
            </e>
            <e p="Utils" t="Include">
              <e p="CGIncludes" t="Include">
                <e p="VS_indirect.cginc" t="Include" />
              </e>
              <e p="Editor" t="Include">
                <e p="BConst.cs" t="Include" />
                <e p="BEditorGUI.cs" t="Include" />
                <e p="BEditorUtils.cs" t="Include" />
                <e p="BVersion.cs" t="Include" />
                <e p="SceneMainLightInspector.cs" t="Include" />
              </e>
              <e p="PropertyDrawers" t="Include">
                <e p="BCategoryAttribute.cs" t="Include" />
                <e p="BInteractiveAttribute.cs" t="Include" />
                <e p="BMessageAttribute.cs" t="Include" />
                <e p="BRangeOptionsAttribute.cs" t="Include" />
                <e p="BRangeSimpleAttribute.cs" t="Include" />
                <e p="Editor" t="Include">
                  <e p="BBannerDrawer.cs" t="Include" />
                  <e p="BCategoryAttributeDrawer.cs" t="Include" />
                  <e p="BCategoryDrawer.cs" t="Include" />
                  <e p="BInteractiveAttributeDrawer.cs" t="Include" />
                  <e p="BInteractiveDrawer.cs" t="Include" />
                  <e p="BMessageAttributeDrawer.cs" t="Include" />
                  <e p="BMessageDrawer.cs" t="Include" />
                  <e p="BRangeOptionsAttributeDrawer.cs" t="Include" />
                  <e p="BRangeSimpleAttributeDrawer.cs" t="Include" />
                </e>
              </e>
              <e p="Runtime" t="Include">
                <e p="SceneMainLight.cs" t="Include" />
              </e>
              <e p="Shaders" t="Include">
                <e p="SimpleLit Prototype Terrain.shader" t="Include" />
                <e p="StandardLit Prototype Terrain.shader" t="Include" />
                <e p="Unlit Prototype Ground.shader" t="Include" />
                <e p="Unlit Prototype Skybox.shader" t="Include" />
              </e>
            </e>
          </e>
          <e p="NatureStarterKit2" t="Include">
            <e p="Editor" t="Include">
              <e p="ImageEffects" t="Include">
                <e p="AntialiasingEditor.cs" t="Include" />
                <e p="BloomAndFlaresEditor.cs" t="Include" />
                <e p="BloomEditor.cs" t="Include" />
                <e p="CameraMotionBlurEditor.cs" t="Include" />
                <e p="ColorCorrectionCurvesEditor.cs" t="Include" />
                <e p="ColorCorrectionLookupEditor.cs" t="Include" />
                <e p="CreaseShadingEditor.cs" t="Include" />
                <e p="DepthOfFieldDeprecatedEditor.cs" t="Include" />
                <e p="DepthOfFieldEditor.cs" t="Include" />
                <e p="EdgeDetectionEditor.cs" t="Include" />
                <e p="NoiseAndGrainEditor.cs" t="Include" />
                <e p="SunShaftsEditor.cs" t="Include" />
                <e p="TonemappingEditor.cs" t="Include" />
                <e p="VignetteAndChromaticAberrationEditor.cs" t="Include" />
              </e>
            </e>
            <e p="Standard Assets" t="Include">
              <e p="Effects" t="Include">
                <e p="GlassRefraction" t="Include">
                  <e p="Shaders" t="Include">
                    <e p="GlassStainedBumpDistort.shader" t="Include" />
                  </e>
                </e>
                <e p="ImageEffects" t="Include">
                  <e p="Scripts" t="Include">
                    <e p="Antialiasing.cs" t="Include" />
                    <e p="Bloom.cs" t="Include" />
                    <e p="BloomAndFlares.cs" t="Include" />
                    <e p="BloomOptimized.cs" t="Include" />
                    <e p="Blur.cs" t="Include" />
                    <e p="BlurOptimized.cs" t="Include" />
                    <e p="CameraMotionBlur.cs" t="Include" />
                    <e p="ColorCorrectionCurves.cs" t="Include" />
                    <e p="ColorCorrectionLookup.cs" t="Include" />
                    <e p="ColorCorrectionRamp.cs" t="Include" />
                    <e p="ContrastEnhance.cs" t="Include" />
                    <e p="ContrastStretch.cs" t="Include" />
                    <e p="CreaseShading.cs" t="Include" />
                    <e p="DepthOfField.cs" t="Include" />
                    <e p="DepthOfFieldDeprecated.cs" t="Include" />
                    <e p="EdgeDetection.cs" t="Include" />
                    <e p="Fisheye.cs" t="Include" />
                    <e p="GlobalFog.cs" t="Include" />
                    <e p="Grayscale.cs" t="Include" />
                    <e p="ImageEffectBase.cs" t="Include" />
                    <e p="ImageEffects.cs" t="Include" />
                    <e p="MotionBlur.cs" t="Include" />
                    <e p="NoiseAndGrain.cs" t="Include" />
                    <e p="NoiseAndScratches.cs" t="Include" />
                    <e p="PostEffectsBase.cs" t="Include" />
                    <e p="PostEffectsHelper.cs" t="Include" />
                    <e p="Quads.cs" t="Include" />
                    <e p="ScreenOverlay.cs" t="Include" />
                    <e p="ScreenSpaceAmbientObscurance.cs" t="Include" />
                    <e p="ScreenSpaceAmbientOcclusion.cs" t="Include" />
                    <e p="SepiaTone.cs" t="Include" />
                    <e p="SunShafts.cs" t="Include" />
                    <e p="TiltShift.cs" t="Include" />
                    <e p="Tonemapping.cs" t="Include" />
                    <e p="Triangles.cs" t="Include" />
                    <e p="Twirl.cs" t="Include" />
                    <e p="VignetteAndChromaticAberration.cs" t="Include" />
                    <e p="Vortex.cs" t="Include" />
                  </e>
                  <e p="Shaders" t="Include">
                    <e p="_Antialiasing" t="Include">
                      <e p="DLAA.shader" t="Include" />
                      <e p="FXAA2.shader" t="Include" />
                      <e p="FXAA3Console.shader" t="Include" />
                      <e p="FXAAPreset2.shader" t="Include" />
                      <e p="FXAAPreset3.shader" t="Include" />
                      <e p="NFAA.shader" t="Include" />
                      <e p="SSAA.shader" t="Include" />
                    </e>
                    <e p="_BloomAndFlares" t="Include">
                      <e p="Blend.shader" t="Include" />
                      <e p="BlendForBloom.shader" t="Include" />
                      <e p="BlendOneOne.shader" t="Include" />
                      <e p="BlurAndFlares.shader" t="Include" />
                      <e p="BrightPassFilter.shader" t="Include" />
                      <e p="BrightPassFilter2.shader" t="Include" />
                      <e p="LensFlareCreate.shader" t="Include" />
                      <e p="MobileBloom.shader" t="Include" />
                      <e p="MobileBlur.shader" t="Include" />
                      <e p="MultiPassHollywoodFlares.shader" t="Include" />
                      <e p="SeparableBlurPlus.shader" t="Include" />
                      <e p="VignetteShader.shader" t="Include" />
                    </e>
                    <e p="_DepthOfField" t="Include">
                      <e p="Bokeh34.shader" t="Include" />
                      <e p="DepthOfField34.shader" t="Include" />
                      <e p="DepthOfFieldDX11.shader" t="Include" />
                      <e p="DepthOfFieldScatter.shader" t="Include" />
                      <e p="SeparableBlur.shader" t="Include" />
                      <e p="SeparableWeightedBlurDof34.shader" t="Include" />
                      <e p="TiltShiftHdrLensBlur.shader" t="Include" />
                    </e>
                    <e p="BlendModesOverlay.shader" t="Include" />
                    <e p="BlurEffectConeTaps.shader" t="Include" />
                    <e p="CameraMotionBlur.shader" t="Include" />
                    <e p="CameraMotionBlurDX11.shader" t="Include" />
                    <e p="ChromaticAberrationShader.shader" t="Include" />
                    <e p="ColorCorrection3DLut.shader" t="Include" />
                    <e p="ColorCorrectionCurves.shader" t="Include" />
                    <e p="ColorCorrectionCurvesSimple.shader" t="Include" />
                    <e p="ColorCorrectionEffect.shader" t="Include" />
                    <e p="ColorCorrectionSelective.shader" t="Include" />
                    <e p="Contrast Stretch" t="Include">
                      <e p="Adaptation.shader" t="Include" />
                      <e p="Apply.shader" t="Include" />
                      <e p="Luminance.shader" t="Include" />
                      <e p="MinMaxReduction.shader" t="Include" />
                    </e>
                    <e p="ContrastComposite.shader" t="Include" />
                    <e p="ConvertDepth.shader" t="Include" />
                    <e p="CreaseApply.shader" t="Include" />
                    <e p="EdgeDetectNormals.shader" t="Include" />
                    <e p="FisheyeShader.shader" t="Include" />
                    <e p="frag_ao.cginc" t="Include" />
                    <e p="GlobalFog.shader" t="Include" />
                    <e p="GrayscaleEffect.shader" t="Include" />
                    <e p="MotionBlur.shader" t="Include" />
                    <e p="MotionBlurClear.shader" t="Include" />
                    <e p="NoiseAndGrain.shader" t="Include" />
                    <e p="NoiseAndGrainDX11.shader" t="Include" />
                    <e p="NoiseEffectShaderRGB.shader" t="Include" />
                    <e p="NoiseEffectShaderYUV.shader" t="Include" />
                    <e p="PrepareSunShaftsBlur.shader" t="Include" />
                    <e p="RadialBlur.shader" t="Include" />
                    <e p="ScreenSpaceAmbientObscurance.shader" t="Include" />
                    <e p="SepiaToneEffect.shader" t="Include" />
                    <e p="ShowAlphaChannel.shader" t="Include" />
                    <e p="SimpleClear.shader" t="Include" />
                    <e p="SSAOShader.shader" t="Include" />
                    <e p="SunShaftsComposite.shader" t="Include" />
                    <e p="Tonemapper.shader" t="Include" />
                    <e p="TwirlEffect.shader" t="Include" />
                    <e p="VignettingShader.shader" t="Include" />
                    <e p="VortexEffect.shader" t="Include" />
                  </e>
                </e>
                <e p="Projectors" t="Include">
                  <e p="Guidelines.txt" t="Include" />
                  <e p="Shaders" t="Include">
                    <e p="ProjectorLight.shader" t="Include" />
                    <e p="ProjectorMultiply.shader" t="Include" />
                  </e>
                </e>
                <e p="TessellationShaders" t="Include">
                  <e p="Shaders" t="Include">
                    <e p="BumpedSpecularDisplacement.shader" t="Include" />
                    <e p="BumpedSpecularSmooth.shader" t="Include" />
                  </e>
                </e>
                <e p="ToonShading" t="Include">
                  <e p="Shaders" t="Include">
                    <e p="ToonBasic.shader" t="Include" />
                    <e p="ToonBasicOutline.shader" t="Include" />
                    <e p="ToonLit.shader" t="Include" />
                    <e p="ToonLitOutline.shader" t="Include" />
                  </e>
                </e>
              </e>
            </e>
          </e>
        </e>
        <e p="Editor" t="Include">
          <e p="EditorCreateMakeToChild.cs" t="Include" />
        </e>
        <e p="StreamingAssets" t="Include">
          <e p="OneHandSwordData.xml" t="Include" />
          <e p="Option.xml" t="Include" />
          <e p="PlayerData.xml" t="Include" />
        </e>
      </e>
      <e p="obj" t="ExcludeRecursive" />
      <e p="Packages" t="ExcludeRecursive" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
  </component>
</project>